Microsoft Visual Studio Solution File, Format Version 7.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Tabber", "Tabber.vcproj", "{629A55AF-5D29-4233-9B3A-D6AA61A4756C}"
EndProject
Global
	GlobalSection(SourceCodeControl) = preSolution
		SccNumberOfProjects = 1
		SccProjectUniqueName0 = Tabber.vcproj
		SccProjectName0 = Perforce\u0020Project
		SccLocalPath0 = ..\\..
		SccProvider0 = MSSCCI:Perforce\u0020SCM
		CanCheckoutShared = true
		SccProjectFilePathRelativizedFromConnection0 = Source\\Tabber\\
	EndGlobalSection
	GlobalSection(SolutionConfiguration) = preSolution
		ConfigName.0 = Debug
		ConfigName.1 = Release
		ConfigName.2 = Unicode Debug
		ConfigName.3 = Unicode Release
	EndGlobalSection
	GlobalSection(ProjectDependencies) = postSolution
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{629A55AF-5D29-4233-9B3A-D6AA61A4756C}.Debug.ActiveCfg = Debug|Win32
		{629A55AF-5D29-4233-9B3A-D6AA61A4756C}.Debug.Build.0 = Debug|Win32
		{629A55AF-5D29-4233-9B3A-D6AA61A4756C}.Release.ActiveCfg = Release|Win32
		{629A55AF-5D29-4233-9B3A-D6AA61A4756C}.Release.Build.0 = Release|Win32
		{629A55AF-5D29-4233-9B3A-D6AA61A4756C}.Unicode Debug.ActiveCfg = Unicode Debug|Win32
		{629A55AF-5D29-4233-9B3A-D6AA61A4756C}.Unicode Debug.Build.0 = Unicode Debug|Win32
		{629A55AF-5D29-4233-9B3A-D6AA61A4756C}.Unicode Release.ActiveCfg = Unicode Release|Win32
		{629A55AF-5D29-4233-9B3A-D6AA61A4756C}.Unicode Release.Build.0 = Unicode Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
